*{
  box-sizing: border-box;
  margin: 0px;
  font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

body {
 background-color: rgb(246, 246, 117);
 display: grid;
}
.container {
  align-content: center;
  display: grid;
  width: 600px;
  margin: 0 auto;
  padding: 20px;
  background-color: white;
  border-radius: 5px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

h1 {
  text-align: center;
  margin: 50px;
  font-size: 60px;
  color: #824e0e;
}

input[type="text"] {
  width: 100%;
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 5px;
  margin-bottom: 10px;
  text-align: center;
  color: #824e0e;
  font-weight: bold;
  font-size: 25px;
}
.temperature-toggle{
  align-self: center;
  text-align: center;
}

button {
  padding: 10px 20px;
  background-color: #ff8c00;
  border: none;
  color: white;
  border-radius: 5px;
  cursor: pointer;
  font-size: 20px;
}

#weather-info {
  line-height: 50px;
  margin-top: 40px;
  margin-bottom: 20px;
  text-align: center;
  font-size: 25px;
  color: #824e0e;
}